{
  "type": "minecraft:blasting",
  "group": "chipi",
  "category": "misc",
  "ingredient": {
    "item": "chipi:raw_chipper_ore"
  },
  "result": "chipi:chipper_ingot",
  "experience": 20,
  "cookingtime": 40
}